Subject: Ticket Assigned - missing item query
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2021 16:14:44 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  missing item query faryal khan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  faryal khan Bot:  Hi Faryal Khan ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  504067023            07:13 PM, 22nd Feb                     faryal khan                             07:15 PM, 22nd Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan.           07:16 PM, 22nd Feb                     faryal khan                    I ordered these mugs thought they are 4 pcs set so I ordered 2 and I only got 2 mugs. Can you check please. As far as I remember it was set of 4 not 1 mug           07:16 PM, 22nd Feb                     faryal khan                    Hi Krishan           07:16 PM, 22nd Feb                     faryal khan                    Are you able to see my order screen shot ?           07:16 PM, 22nd Feb                     faryal khan                    Are you able to see my msgs Krishan ?           07:19 PM, 22nd Feb                   krishan                   please share me an order number           07:19 PM, 22nd Feb                     faryal khan                    Ok           07:20 PM, 22nd Feb                     faryal khan                    9622421644           07:21 PM, 22nd Feb                     faryal khan                    I have Arabic print mugs in this order           07:21 PM, 22nd Feb                     faryal khan                    As far as I remember it was set of 4 and I ordered 2. I only received 2 mugs.           07:22 PM, 22nd Feb                     faryal khan                    Can you check if it was the price of one mug or set of 4? I am just confused           07:22 PM, 22nd Feb                   krishan                   Please stay on hold while I retrieve the information.           07:27 PM, 22nd Feb                     faryal khan                    Ok           07:27 PM, 22nd Feb                   krishan                   your query is regarding this item ( Arabic Print Mug with Curved Handle - Set of 6) please confirm           07:30 PM, 22nd Feb                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           07:34 PM, 22nd Feb                     faryal khan                    Yes           07:37 PM, 22nd Feb                     faryal khan                    Those Arabic print mugs in my order           07:37 PM, 22nd Feb                     faryal khan                    Can you check if they were set of 4 or 1 mug per order?           07:37 PM, 22nd Feb                     faryal khan                    Are you there Krishna?           07:43 PM, 22nd Feb                     faryal khan                    Krishan *           07:43 PM, 22nd Feb                   krishan                   Please allow me few more seconds so i could check the details properly           07:44 PM, 22nd Feb                   krishan                   it is a December month order.           07:48 PM, 22nd Feb                     faryal khan                    Sure           07:50 PM, 22nd Feb                   krishan                   why you did not inform us when you received this order.           07:52 PM, 22nd Feb                     faryal khan                    Yes we moved so I just opened the parcel now           07:53 PM, 22nd Feb                     faryal khan                    I didn’t opened the box that time as I said I was moving           07:53 PM, 22nd Feb                     faryal khan                    Now I have moved and just opened my box           07:53 PM, 22nd Feb                   krishan                   As per our return policy, we can only accept return requests if they are made within 14 days after the delivery of the products. You purchased this item on (Dec 16, 2020), so we won't be able to initiate a return request here.  ​           07:56 PM, 22nd Feb                     faryal khan                    I don’t want to return           07:57 PM, 22nd Feb                     faryal khan                    Just asking if you can check if I it’s was set of 4 or single piece ? Was it an error in my order that I received only 2 mugs instead of 8?           07:58 PM, 22nd Feb                   krishan                   form our side you order delivered completely.           08:00 PM, 22nd Feb                   krishan                   we are really sorry but now we can not do anything in this.           08:00 PM, 22nd Feb                     faryal khan                    ☹️           08:01 PM, 22nd Feb                     faryal khan                    Can you not check if was listed as set of 4 or 1 piece ?           08:01 PM, 22nd Feb                     faryal khan                    At least tell me this so I know if I did make a mistake in understanding           08:01 PM, 22nd Feb                   krishan                   as per item details it was a set of 6 -Arabic Print Mug with Curved Handle - Set of 6           08:04 PM, 22nd Feb                     faryal khan                    Oh ok then it wasn’t my mistake           08:06 PM, 22nd Feb                     faryal khan                    It’s an error from your side to send me only 2 pcs           08:07 PM, 22nd Feb                   krishan                   but you are informing us after two months           08:09 PM, 22nd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2141187